@import url('css/style.css?v=1');
@import url('values-skin.min.css');
@import url('cancer-info-skin.css');
@import url('plastics-skin.css');
@import url('gp-clinic-skin.min.css');
@import url('patient-form.min.css');

/*
:: :: OVERWRITES
*/
.no-pad{padding:0px!important;}
.no-pad-top{padding-top:0px!important;}
.row{z-index:1;}
/*ADMIN STYLING ADDITIONS*/
.dnnDropDownList .selected-item a, .dnnDropDownList .selected-item a:link, .dnnDropDownList .selected-item a:visited,
.dnnDropDownList .selected-item a:hover, .dnnDropDownList .selected-item a:active{min-height:35px;}

.header{height:100%;}

.header .dropdown-menu-content .sub-links{margin-left:0;}
.footer-top-inner { background-color: transparent; }
/*iframe{*/
/*width:100%!important;*/
/*}*/


/*
:: :: :: MUH MAIN SKIN
*/
/*
:: :: HEADER SECTION
*/
.navbar-nav-wrapper.hide{display:none!important;}
#dnn_Header_Menu_links_ctllinks{position:relative;top:13px;}
.dnn_header_menu_links_ctllinks_spmbctr tr > td tr.dnn_header_menu_links_ctllinks_spmbar td{margin:0;}
.dnn_header_menu_links_ctllinks_spmbctr tr > td{margin:0 5px;display:inline-block;}
.dnn_header_menu_links_ctllinks_spmbctr tr:first > td{margin-left:0;}
.dnn_header_menu_links_ctllinks_spmbctr tr:last > td{margin-right:0;}
.dnn_header_menu_links_ctllinks_spmbar, .dnn_header_menu_links_ctllinks_spmsub{cursor:pointer;}
.dnn_header_menu_links_ctllinks_spmbar{color:#fff;font-size:14px;margin: 0 15px;}
.dnn_header_menu_links_ctllinks_spmsub{z-index:10;background-color:#fff;margin-top:9px;border-bottom: 3px solid #405568;padding:20px;}
.dnn_header_menu_links_ctllinks_spmsub tr td{color: #405568;}

.sub-menu:hover .sub-nav-toggle{pointer-events:all;}
.sub-nav-toggle{pointer-events:none;}
.sub-nav-toggle.open{}
#mainnav .Level2{width:50%;display:inline-block; -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.175);  -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.175);  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.175);}
.dropdown-menu.patient ul.Level1{margin:0;padding:0;}
.dropdown-menu.patient ul.Level1 > li{display:inline-block;width:50%;}
.dropdown-menu.patient ul.Level1 > li > a{display:block;pointer-events:none;padding: 0px 0px 2px 0px;border-bottom: solid 1px #405568;margin-bottom: 10px;margin-left: 15px;margin-right: 15px;}
.dropdown-menu.patient ul.Level1 > li > a:hover{border:none;}

/*Submenu Styles*/
.dropdown-sub{position:relative;}
.dropdown-sub:hover .dropdown-sub-menu{z-index:30;}
.dropdown-sub:after{content:'';display:block;position:absolute;height:0px;width:0px;top:4px;right:-5px;	border-top: 4px solid transparent;border-bottom: 4px solid transparent;border-left: 4px solid #3e5565;}
/*.dropdown-sub-menu li{padding-left:10px;}*/
.dropdown-sub-menu{z-index:0;padding:10px;position:absolute;display:block;opacity:0;transition: .3s ease-in;background:#fff;right:-210px;min-width:190px;border-left:solid 2px #3e5566;top:-10px;}
.dropdown-sub-menu.open{opacity:1;top:-25px;}
/*
:: :: FOOTER SECTION
*/
.footer .footer-bottom{background:transparent;}


/*.navbar-nav-wrapper a{color:#fff;}
/*
:: :: HOME PAGE SECTION
*/
.home .container .DnnModule-DNN_HTML .DNNContainer_Title_h2 > h2, .internal .container .DnnModule-DNN_HTML .DNNContainer_Title_h2 > h2,
.internal-fullwidth .container .DnnModule-DNN_HTML .DNNContainer_Title_h2 > h2, .admin-fullwidth .container .DnnModule-DNN_HTML .DNNContainer_Title_h2 > h2{display:none;}
.dnn_mod_carouselFix .DnnModule-DNN_HTML > a, .dnn_mod_tilesFix .DnnModule-DNN_HTML > a,.dnn_mod_navFix .DnnModule-DNN_HTML > a{display:none;}

@media (max-width: 992px){
    .navbar-nav-wrapper{display:block;}
}



/*
:: :: INTERNAL PAGE SECTION
*/
.internal h1{color:#3e5566;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-weight:normal;}
.internal #dnn_BannerPane > div > a, .internal #dnn_ContentPane .DnnModule > a,.home #main-content #dnn_ContentPane .DnnModule > a {display:none;}
/*.internal .col-md-6 .content{margin-top:-25px;}*/


.internal .searchbox .searchbyspeciality div.text{    line-height: 18px;font-size: 13px;max-width: 131px;}

.headliner{
    position: relative;
}

.headliner h1{
    position: absolute;
    left: 10%;
    /* top: 38%; */
    margin: 0;
    font-weight: bold;
}

/*
:: :: MICRO SITES SECTION
*/

.micro.home .dnn_mod_carouselFix .row{margin-left:-20px;}
.right_menu{padding-top:20px!important;}
.secondary-nav-item ul{margin-top:-2px;}
#section-secondary-nav .secondary-nav-item span{top:4px;}
.micro.internal .left-sidebar .Level3 li{position:relative;}
.micro.internal .left-sidebar .Level3 li a{padding-left:15px;}
.micro.internal .left-sidebar .Level3 li a:before{content:'';display:block;position:absolute;height:0px;width:0px;top:6px;left:0px;	border-top: 4px solid transparent;border-bottom: 4px solid transparent;border-left: 4px solid #ffffff;}
.home .tile-content a{line-height:15px;}
.sub-menu li.SelectedTab > a{color:#3e5566;border-bottom:solid 1px #3e5566;}
.sub-menu li.dropdown-sub .Level2.dropdown-sub-menu a{color:#fff;}
.sub-menu li.dropdown-sub .Level2.dropdown-sub-menu a:hover{background-color:transparent;}
.sub-menu li.dropdown-sub .Level2.dropdown-sub-menu li:hover{
    background:none!important;
}
.sub-menu li.dropdown-sub .Level2.dropdown-sub-menu li:last-child a {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #fff;
}
.sub-menu li.dropdown-sub{position:relative;}
.sub-menu li.dropdown-sub .Level2.dropdown-sub-menu{/*padding-top: 5px;*/position:relative; ;top:0;left:0;/*box-shadow: 2px 0px 0px 0px rgba(0,0,0,0.2);*/transition:.3s ease;border-left:none; opacity:1; background-color:transparent;}
.sub-menu li.dropdown-sub .Level2.dropdown-sub-menu li:hover{background:rgba(0,0,0,0.1);}
.sub-menu li.dropdown-sub .Level2.dropdown-sub-menu.open{background: #fff;z-index: 20;box-shadow: 4px 4px 1px 1px rgba(0,0,0,0.2); display: block!important;}
.sub-menu li.dropdown-sub .Level2.dropdown-sub-menu li{}
}

.dnnPrivacy{margin-top:25px;}
.dnnPrivacy .SubHead, .dnnTerms .SubHead{font-size:22px;font-weight:500;margin-top:10px;}
.navbar-default li.dropdown a:before{opacity:0;}
.navbar-default li.dropdown:hover a:before{opacity:1;}
.micro.internal .left-sidebar .Level3 .SelectedTab a:before{border-left: 4px solid #3e5566;}
.internal .content p a{font-weight:700;}

/* Custom Nav on Tablet */
@media (max-width:1200px) {
    .navbar-default .navbar-nav>li>a {
        padding: 11px;
    }
}

/*TOMMYS GRID BOXES STEAL*/
.grid-boxes-container{width:940px; height:160px; margin-top:10px;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " "; clear: both;height: 0; }
.grid-boxes-container .box{width:127px; height:160px; margin:0 4px 0 0!important; float:left; overflow:hidden;}
.grid-boxes-container a:last-child{margin:0!important;}
.grid-boxes-container .box .box-text{height:40px; width:100%; background:#babec1;}
/*.grid-boxes-container .box .box-text:after{content:""; display:block; height:20px; width:100%; background:#000000; opacity:0.5; position:relative; top:22px;}*/
.grid-boxes-container .box .box-text p{font-size:14px; color:#ffffff; margin:0; padding:0; position: relative; top: 8px; left: 5px;}
.grid-boxes-container .box .box-text a{text-decoration:none; color:#ffffff;}
.grid-boxes-container .box .box-text a:hover{color:#A81F36; text-decoration:underline;}
.grid-boxes-container .overlay{background:#e1e1df;text-align:center;opacity:0; -webkit-transition: opacity 1s ease;-moz-transition: opacity 1s ease; position: relative; top: -40px; width: 100%; height: 100%; z-index:10; padding-top:2px;}
.grid-boxes-container .box:hover .overlay{opacity:1;}
.grid-boxes-container .overlay p{margin:0 auto; font-size:13px; padding: 1px 0 0 0; width:90%;}
/*.grid-boxes-container .box:nth-child(4) .overlay p{font-size:11px; padding:0;}*/

/*
_-- Shop Module Fix Styles*/
#listProduct{margin-left:0px;padding-left:0px;}
#listProduct > div > li:before{content:none;}
/* Micro Home Banner */
.wide-btn{
    width:57%!important;
}

/********** END ************/
#mainbodyrightall .row .column {
    float: left;
    width: 160px;
    margin-right: 8px;
    margin-bottom: 10px;
}

#mainbodyrightall .row .column a, .mainbodylargerighttile .row .column a:hover {
    display: block;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
}
#mainbodyrightall .row .column .image {
    height: 93px;
}
#mainbodyrightall .row .column .subtitle {
    height: 46px;
    padding: 10px 5px;
    text-align: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    text-transform: uppercase;
    background: #939ba1;
}

#mainbodyrightall .row .column .subtitle p {
    line-height: 16px;
    padding: 0;
}
#mainbodyrightall .row .column .subtitle p.title {
    font-size:10px;
}

.row #listProduct .col-md-4{min-height: 260px;}
.row #listProduct .col-md-4 .productlistimage img{width:auto;height:150px;min-height:150px;}
/* Added by Tommy - 17.11.15 */
.productshortdescription, .productprice{width:100%; margin-top:10px;}
.DetailImage{margin:0; width:100%; height:100%;}
.DetailImage img{width:55%; margin: 0 auto;}
.DetailImage a:after, .productlistimage a:after{content:none;}
.ProductDetailPrice{margin-top:20px;}
.ProductDetailPrice, .productdescription{width:100%;}
.btnbacktoshop{
    float:none;
    border:1px solid;
    border-radius:0;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    font-weight:bold;
    padding:1px 15px;
    font-size:13px;
    text-transform: uppercase;
    color: #3e5566;
    background-color: rgba(0, 0, 0, 0.03);
    border-color: #3e5566;
    width:50%;
}

.btnbacktoshop:hover .btnbacktoshop:focus{
    color: #fff;
    background-color: #3e5565;
    border-color: #3e5565;
}

.ordertext{color:#3e5565;}
.DnnModule-Web105_MyEcard{margin-top:25px;}
.row #listProduct .col-md-4 .productlistimage{width:100%;}
.tile-internal .tile-content p{color:#fff;transition:0.3s;}
#mainnav .dropdown-sub-menu{
    transition:all .3s ease;
}
#mainnav .dropdown-sub-menu.open{top:0px;}
/*
:: MODULES ::
*/

/*
_-- Side Menu Toggle
*/
.sidebar .dropdown-sub > .dropdown-sub-toggle ~ ul.Level2.collapse{max-height:0px;opacity:0;}
.sidebar .dropdown-sub > .dropdown-sub-toggle.open ~ ul.Level2.collapse{opacity:1;max-height:500px; display:block!important;}
.sidebar .dropdown-sub > .dropdown-sub-toggle.open{color:#3e5566; border-bottom: 1px solid #3e5566;}

/*
_-- BLOG MODULE {.DnnModule-EasyDNNnews}*/
.DnnModule-EasyDNNnews{margin-top:30px;}

/*
_-- Medical Minds Slider and Home*/
.TB_Wrapper, .TB_Wrapper .Slide, .TB_Wrapper .noSelect, .TB_Wrapper .Slide div{width:100%!important;}


/*
-- Question Box
*/

.questionbox .btn{width:100%;}

.home .redbox{
    background:url(img/redbg.jpg) no-repeat;
    width:377px;
    height:118px;
    float:left;
    margin-right:9px;
}
.home .redbox .line1 {
    font-family:'PT Sans', sans-serif;
    line-height:43px;
    height:43px;
    font-size:24px;
    text-transform:uppercase;
    text-align:left;
    text-decoration:none;
    color:#fff;
    margin-left:13px;
}
.home .redbox .line2 {
    color: #FFFFFF;
    font-family: 'PT Sans',sans-serif;
    font-size: 24px;
    height: 38px;
    line-height: 46px;
    margin-left: 13px;
    padding-top: 6px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}
.home .redbox .line3 a{
    font-family:'PT Sans', sans-serif;
    line-height:20px;
    height:20px;
    font-size:11px;
    text-transform:uppercase;
    text-align:left;
    text-decoration:none;
    color:#fff;
    margin-left:13px;
}
.home .bluenews .line a{
    font-family:'PT Sans', sans-serif;
    line-height:43px;
    height:43px;
    font-size:16px;
    text-transform:uppercase;
    text-align:left;
    text-decoration:none;
    color:#fff;
    margin-left:13px;
}
.home .bluenews{
    background:url(img/graydoctorbanner.jpg) no-repeat;
    width:171px;
    height:118px;
    float:left;
    margin-right:12px;
}
.home .socialicons{
    float:left;
    border-left:solid 1px #c9cdd0;
    width:180px;
    height:118px;
    color:#FFFFFF;
    font-family:'PT Sans', sans-serif;
    line-height:55px;
    font-size:16px;

}
.home .socialicons .followus{
    width:164px;
    height:55px;
    margin-left:14px;
    background:#569fd3;
    text-transform:uppercase;
}
.home .socialicons .followus .text{
    margin-left:10px;
    float:left;
}
.home .socialicons .followus .image{
    float:left;
    margin-left:5px;
    margin-top:8px;
}
.home .socialicons .followus .image img{
    border:none;
    width:28px;
    height:28px;
}
.home .socialicons .download{
    width:164px;
    height:55px;
    margin-left:14px;
    margin-top:8px;
    background:#5261ac;
    text-transform:uppercase;
    text-align:center;
    position: relative;
}
.home .socialicons .download a{
    font-family:'PT Sans', sans-serif;
    line-height:22px;
    font-size:16px;
    text-transform:uppercase;
    text-align:center;
    text-decoration:none;
    color:#fff;
    position:absolute;
    top:4px;
    left:0px;
}
.mCSB_container.mCS_no_scrollbar{width:100%;}
.mCSB_container.mCS_no_scrollbar .newslist{min-height:100px;border-bottom:1px solid #a81f36;margin-bottom:5px;}
.mCSB_container.mCS_no_scrollbar h3, .mCSB_container.mCS_no_scrollbar .date{color:#a81f36;}

/*FIX DOCTOR SECTION*/
.internal .searchbox{background:#3e5565;}
.internal .searchbutton{left:0;}
.internal .searchbox .searchbyteam{left:0;}
/* Internal Pages */

.column .image{
    margin-bottom:10px;
}

.column .subtitle{
    margin-bottom:20px;
}

.column .subtitle p{
    margin:0;
}
.column .subtitle a{
    color:#fff;
}
.CommandButton1{width:initial;height:initial;}
.newslistpane .newslistheader h3{margin:8px 15px;}

/*Media Queries*/
@media (min-width: 720px) {
    #dnn_ctr659_HtmlModule_lblContent .content ul li{height:14px;}
}

#dnn_ctr581_ModuleContent .noSelect span{
    /*display: none!important;*/
}

/* HIDE SUBSET SEARCH RESULTS */

.dnnSearchResultContainer > .dnnSearchResultItem-Subset, .dnnSearchResultPager, .dnnSearchResultItem:last-child{
    display: none!important;
}

/* MODIFY EASY DDN ROTATOR MODULE */

.ModEasyDNNrotatorC .rs-slide-bg li a:after{
    content:none;
    display: none;
}

.edsSizeShifter .rs-caption{
    background:none!important;
}

.ModEasyDNNrotatorC .carousel-caption{
    width:100%;
    padding: 3% 0!important;
    position: relative;
    font-family: Arial, Sans-Serif!important;
}

.ModEasyDNNrotatorC .carousel-caption h1{
    float: left;
    text-align: left;
    position: absolute;
    bottom: 23px;
    left:3%;
    margin:0;
}

.ModEasyDNNrotatorC .carousel-caption h1 a{
    color:#fff;
}

.ModEasyDNNrotatorC .carousel-caption .carousel-description{
    float:right;
    width:45%;
    text-align: right;
    right:3%;
}

.ModEasyDNNrotatorC .carousel-caption .carousel-description .btn{
    margin:0 6% 0 0;
    color:#fff!important;
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    .ModEasyDNNrotatorC .carousel-caption .carousel-description{
        display: none!important;
    }

    .ModEasyDNNrotatorC .carousel-caption h1{
        width:90%;
    }

    .ModEasyDNNrotatorC .carousel-caption h1 a{
        text-decoration: underline;
    }
}

@media only screen and (min-width : 992px) {
    .ModEasyDNNrotatorC .carousel-caption .carousel-description{
        display: block!important;
    }

    .ModEasyDNNrotatorC .carousel-caption h1{
        width:45%;
    }

    .ModEasyDNNrotatorC .carousel-caption h1 a{
        text-decoration: none;
    }
}

/* Override zoom / view for Frontier magazine iframes */

/*.mag-wrap{*/
/*width: 320px; height: 196px; padding: 0; overflow: hidden; float: left;*/
/*}*/

/*.mag{*/
/*width: 1280px; height: 786px; border: 1px solid black;*/
/*}*/

.mag-wrap{
    position: relative;
    overflow:hidden;
    max-width: 980px;
    width:100%;
    height:900px;
}

.mag-wrap:before, .mag-wrap:after{
    font-family: 'Glyphicons Halflings';
    display: block;
    color:#fff;
    font-size: 14px;
    position: absolute;
    top:52.5%;
    z-index:1;
}

.mag-wrap:before{
    content:"\e079";
    left:2%;
}

.mag-wrap:after{
    content:"\e080";
    right:2%;
}

.mag{
    position: absolute;
    left: -109px;
}

/* Tavi Program
URL: http://muh.org.au/Services-Specialties/Cardiovascular-and-Respiratory/Tavi-Program
DESC: Custom Lightbox
*/

.lightbox{
    background-color:rgba(0, 0, 0, 0.8);
    width:100%;
    height:100%;
    z-index:10;
    top:0;
    left:0;
    position:fixed;
    display: none;
}

.lightbox .lightbox-inner{
    max-width: 950px;
    width: 100%;
    padding:45px 20px 20px 20px;
    background: #fff;
    margin: 0 auto;
    position: relative;
    top: 25%;
    min-height: 400px;
}

.lightbox .lightbox-inner iframe{
    width:100%;
    min-height: 400px;
}

@media screen and (max-width: 768px) {

    .lightbox .lightbox-inner{
        min-height: 200px;
    }

    .lightbox .lightbox-inner iframe{
        min-height: 200px;
    }
}

.lightbox .lightbox-inner span.close{
    position: absolute;
    right: 19px;
    top: 0;
    font-size: 40px;
    cursor: pointer;
    z-index: 99;
}

.lightbox .lightbox-inner .more{
    position: absolute;
    left: 19px;
    top: 13px;
    font-size: 13px;
    z-index: 99;
    text-decoration: underline;
}


.show{
    display:block!important;
}

.mobile-carousel-caption . carousel-title{
    position: initial!important;
    text-align:center!important;
}

.mobile-carousel-caption .carousel-title h1{
    width:100%!important;
    text-align:center!important;
}

.mobile-carousel-caption .carousel-title h1 span{
    font-size:30px;
}

.mobile-carousel-caption .carousel-button{
    text-align: center!important;
}

.mobile-carousel-caption .carousel-button .btn{
    position: initial!important;
    width:60%!important;
    border:none!important;
}

/* Nursing Education Custom HTML Banner */

.nursing-ed-banner{
    background: url('/Portals/0/images/Nursing_Education_Series/nursing_education_bg_tall.jpg') center center no-repeat;
    margin-top:15px;
}

.nursing-ed-banner .nursing-content{
    text-align: center;
    margin:0 auto;
}

.nursing-ed-banner .nursing-content img{
    margin: 0 auto;
}

.nursing-ed-banner .nursing-content h1{
    text-transform: uppercase;
    color:#bcbdc0;
    margin-bottom: 0;
}

.nursing-ed-banner .nursing-content h2{
    text-transform: uppercase;
    color:#fff;
    font-weight: 100;
    margin:0;
}

.nursing-ed-banner .short{
    min-height: 185px;
}

@media only screen and (min-width : 320px) {
    .nursing-ed-banner .nursing-content{
        padding:20px;
    }
}

@media screen and (min-width: 768px) {

    .nursing-ed-banner .nursing-content h2{
        font-size: 44px;
    }

    .nursing-ed-banner .tall{
        min-height: 450px;
    }

    .nursing-ed-banner .tall .nursing-content{
        width:65%;
        padding-top: 80px;
    }
}

#dnn_ctr3062_HtmlModule_lblContent .carousel-button .btn{
    width:85%;
    bottom: 26px;
    background-color: #fff;
    color:#333;
}

#dnn_ctr3062_HtmlModule_lblContent .circular-button{
    position: absolute;
    top: 20px;
    left: 20px;
    text-align: center;
    background-color: #3e5565;
    padding: 20px;
    border-radius: 50%;
    min-height: 200px;
    min-width: 200px;
}

#dnn_ctr3062_HtmlModule_lblContent .circular-button h1{
    margin: 0;
    position: absolute;
    top: 35%;
    left: 0;
    width: 100%;
    font-size: 23px;
    line-height: 27px;
}

#dnn_ctr3062_HtmlModule_lblContent .circular-button h1 a{
    text-decoration: none;
    color:#fff;
    display: block;
}

@media only screen and (min-width : 320px) {
    #dnn_ctr3062_HtmlModule_lblContent .carousel-title h1{
        bottom:30px;
    }

    #dnn_ctr3062_HtmlModule_lblContent .carousel-title .btn{
        position: absolute;
        bottom: 0;
        background-color: #3e5565;
        color:#fff;
        text-decoration: none;
        font-size: 12px;
    }
}

@media screen and (min-width: 768px){
    #dnn_ctr3062_HtmlModule_lblContent .carousel-title h1{
        bottom:0;
    }
}

@media only screen and (min-width : 320px) {
    .over-one-million{
        display: none;
    }
}

@media screen and (min-width: 768px){
    .over-one-million{
        display: block;
        position: absolute;
        right: 3%;
        top: 2%;
        z-index: 1;
        width: 160px;
        text-align: center;
        border-radius: 50%;
        background-color: #c60072;
        padding: 4% 2.5%;
        color: #fff;
    }
}

.gamma-knife-home #dnn_CarouselPane{
    padding:0;
}

.gamma-knife-home #dnn_CarouselPane .carousel-inner .btn{
    width: 40%;
    bottom:40px;
    margin:0!important;
}

.gamma-knife-home #dnn_FormPane{
    background-color: #fff;
}

.gamma-knife-home #dnn_FormPane .MyCategory span{
    font-size: 21px;
}

@media screen and (min-width: 768px){
    .gamma-knife-home #dnn_FormPane{
        min-height: 450px;
    }

    .gamma-knife-home #dnn_FormPane .btn{
        position: absolute;
        left:6.5%;
    }
}

.cancer-info .content a{
    text-decoration: underline!important;
}

.cancer-info .content .ModDNNHTMLC .col-xs-12 img{
    width:100%;
}

.cancer-info a:after{
    content:none;
    display: none;
}

.cancer-info .right-sidebar h2:first-child{
    margin-top: 0;
}

.cancer-info .right-sidebar ul{
    margin-left: 0;
}

.cancer-info .right-sidebar ul li{
    position: relative;
}

.cancer-info .right-sidebar ul li:before{
    font-family: 'Glyphicons Halflings';
    content: "\e250";
    position: absolute;
    left: -18px;
    top: 0;
    color: #3e5565;
}

.cancer-info hr{
    position: relative;
    margin: 40px 0!important;
}

.cancer-info hr:before{
    font-family: 'Glyphicons Halflings';
    content: "\e086";
    position: absolute;
    left: 0;
    top: -9px;
    color: #3e5565;
    font-size: 19px;
}

/* Custom CCS for homepage Easy DNN banner module */

#SizeShifter3850 .rs-caption{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}

#SizeShifter3850 .rs-slide-0 .rs-caption>div{
    position:absolute;
    bottom:0;
    width:100%;
    text-align: center;
}
#SizeShifter3850 .rs-slide-0 .rs-caption .btn{
    color:#fff!important;
}
#SizeShifter3850 .rs-slide-0 .rs-caption .btn:hover{
    background-color: transparent!important;
    border:1px solid #fff!important;
}
#SizeShifter3850 .rs-slide-3 .rs-caption{
    background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.6))!important;
    background: -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.6))!important;
    background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.6))!important;
    background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.6))!important;
}
#SizeShifter3850 .rs-caption-wrapper>h1{
    display: none;
}

#SizeShifter3850 .rs-caption-wrapper .caption-data{
    text-align: center;
    position: relative;
}

#SizeShifter3850 .rs-caption-wrapper .caption-data>p{
    color:#fff;
}

#SizeShifter3850 .rs-caption-wrapper .caption-data h2{
    color:#fff;
    text-transform: none;
    font-weight: bold;
}

#SizeShifter3850 .rs-caption-wrapper .caption-data h1 a{
    color:#fff;
    font-weight: 700;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 1);
}

#SizeShifter3850 .rs-caption-wrapper .caption-data h1 a span{
    color:#cacacb;
    font-weight: 300;
}

#SizeShifter3850 .rs-caption-wrapper .caption-data .btn{
    font-weight: bold;
    padding-right:30px;
    position: relative;
    background-color: transparent;
    border:1px solid #fff;
    color:#fff;
}

#SizeShifter3850 .rs-caption-wrapper .caption-data .btn:before{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f054";
    position: absolute;
    right: 10px;
    top: 10px;
    color:#fff;
}

#SizeShifter3850 .rs-caption-wrapper .caption-data .doctor-data{
    width: 100%;
    text-align: right;
    font-size: 11px;
    padding: 2% 3%;
}

#SizeShifter3850 .rs-caption-wrapper .caption-data .doctor-data p{
    font-weight: bold;
    font-style: italic;
    line-height: 13px;
}

@media only screen and (min-width : 320px) {
    #SizeShifter3850 .rs-caption-wrapper .caption-data{
        padding: 3% 0 0 0;
    }

    #SizeShifter3850 .rs-caption-wrapper .caption-data h1{
        margin:0;
    }

    #SizeShifter3850 .rs-caption-wrapper .caption-data h1, #SizeShifter3850 .rs-caption-wrapper .caption-data h1 a{
        font-size: 22px;
    }

    #SizeShifter3850 .rs-caption-wrapper .caption-data .btn{
        margin:0;
        font-size:11px;
    }

    #SizeShifter3850 .rs-caption-wrapper .caption-data .doctor-data{
        display: none;
    }

    #SizeShifter3850 .rs-slide-4 .caption-data{
        padding:2% 0 0 0;
    }

    #SizeShifter3850 .rs-slide-4 .caption-data h2{
        margin:10px 0;
        font-size: 16px;
    }
}

@media only screen and (min-width : 480px){
    #SizeShifter3850 .rs-caption-wrapper .caption-data{
        padding: 8% 0 0 0;
    }
}

@media screen and (min-width: 768px){
    #SizeShifter3850 .rs-caption-wrapper .caption-data{
        padding-top:9%;
    }

    #SizeShifter3850 .rs-caption-wrapper .caption-data>p{
        font-size: 17px;
        line-height: 12px;
    }

    #SizeShifter3850 .rs-caption-wrapper .caption-data h1{
        margin:20px 0 0 0;

    }

    #SizeShifter3850 .rs-caption-wrapper .caption-data h1 a{
        font-size: 32px;
    }

    #SizeShifter3850 .rs-caption-wrapper .caption-data .btn{
        margin:20px 0 0 0;
        font-size:16px;
    }

    #SizeShifter3850 .rs-slide-4 .caption-data{
        padding:3% 0 0 0;
    }

    #SizeShifter3850 .rs-caption-wrapper .caption-data .doctor-data{
        display: block;
    }

    #SizeShifter3850 .rs-slide-4 .caption-data{
        padding:10% 0 0 0;
    }
}

@media only screen and (min-width : 992px) {
    #SizeShifter3850 .rs-caption-wrapper .caption-data{
        padding: 14% 0 0 0;
    }

    #SizeShifter3850 .rs-caption-wrapper .caption-data h2{
        font-size: 48px;
        line-height: 43px;
    }

    #SizeShifter3850 .rs-caption-wrapper .caption-data h1 a{
        font-size: 65px;
    }

    #SizeShifter3850 .rs-slide-4 .caption-data{
        padding:12% 0 0 0!important;
    }
}

.edsSizeShifter .rs-pagination{
    padding: 10px!important;
    background: #3e5565;
    position: relative;
    top: -10px;
    margin-bottom: -10px!important;
}

.DnnModule-3850 a[name="3850"]{
    display: none;
}

/* Hero */
 .hero .hero-inner{
    -webkit-background-size: 100% 100%!important;
    -moz-background-size: 100% 100%!important;
    -o-background-size: 100% 100%!important;
    background-size: cover!important;
    background-position: center center!important;
    background-repeat: no-repeat!important;
}

 .hero .hero-inner .left-panel{
    background-color: rgba(255, 255, 255, 0.9);
}

 .hero .hero-inner .left-panel h1{
    margin-top:0;
    margin-bottom:20px;
     color:#3e5566!important;
     font-size: 30px;
     line-height: 36px;
}

 .hero .hero-inner .left-panel li{
    position: relative;
}

 .hero .hero-inner .left-panel li:before{
    font-family: 'Glyphicons Halflings';
    content: "\e250";
    position: absolute;
    left: -15px;
    top: 0;
    color: #3e5565;
}

 .hero .hero-inner .left-panel .btn{
    margin-top:0;
}

 .hero .hero-inner iframe{
    border: 0px;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
}

 .hero .hero-inner .tagline{
    width:100%;
    background-color: #3e5565;
    padding:15px 40px;
}

 .hero .hero-inner .tagline h2{
    margin:0;
    color: #fff!important;
    font-weight: bold;
}

@media only screen and (min-width : 320px) {
     .hero .hero-inner .left-panel{
        padding:40px;
    }

    .hero .hero-inner .info{
        padding: 10px;
        display: none;
    }

    .hero .hero-inner .info p{
        margin:0;
    }
}

@media only screen and (min-width : 768px) {
     .hero .hero-inner{
        position: relative;

    }

     .hero .online-booking-form{
        min-height: 1000px!important;
    }

     .hero .hero-inner .left-panel{
        width: 50%;
        float: left;
        padding:40px 40px 100px 40px;
        min-height: 550px;
    }

     .hero .hero-inner .tagline{
        position: absolute;
        left:0;
        bottom:0;
        width:100%;
    }

     .hero .online-booking-form h4{
        font-size: 15px;
    }

    .hero .hero-inner .info{
        display: block;
        position: absolute;
        right: 2%;
        bottom: 11%;
        color: #fff;
        font-weight: bold;
        background: rgba(0, 0, 0, 0.8);
    }

}

@media only screen and (min-width : 992px) {
     .hero .hero-inner .left-panel{
        width:35%;
    }

    .hero .hero-inner .half-width{
        width:50%!important;
    }
}

div#he-webplugin-44291{
    position: absolute;
    left: 410px;
    bottom: 80px;
}

div#he-webplugin-62824{
    position: absolute;
    top: -4px;
    left: -190px;
}

div#he-webplugin-44291 img, div#he-webplugin-62824 img{
    width: 60%;
}

#robotic-surgery-headliner .btn{
    position: absolute;
    bottom: 20px;
    left: 20px;
    margin: 0;
}

#robotic-surgery-headliner .btn:hover{
    background-color:#3e5565;
    color:#fff;
}

/*.rs-slide-6, .rs-pagination li:last-child {*/
    /*display: none !important;*/
/*}*/

.rs-slide-6 h1 a{
    line-height: 56px!important;
}

.david-gillatt-nav .navbar-nav-wrapper{
    padding: 0 10px;
}

.david-gillatt-nav .navbar-nav-wrapper .navbar-nav>li>a{
    padding:15px 10px;
}

#dnn_ctr4109_Outpatient_pnlThankyou{
    padding:20px;
    background-color: #fff;
}

#dnn_ctr4109_Outpatient_pnlThankyou p{
    color:#444!important;
}

/* ==============================================

  FeatherLight Custom

================================================ */
#Body .featherlight-iframe .featherlight-content {
    overflow-y: hidden !important;
    outline: 2em solid #fff !important;
}

/* ==============================================

  Play Button Caption Custom

================================================ */

.edsSizeShifter .rs-caption .rs-caption-wrapper .play-btn-container, 
.ModEasyDNNrotatorC .carousel-caption .carousel-description.play-btn-container {
    left: 0;
    float: right;
    right: auto;
    text-align: left;
    width: 44%;
    padding-left: 10px;
}

.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper.play-btn-inner {
    padding: 0 0 8% !important;
    position: absolute;
    bottom: -20px;
    width: 100%;
}

.edsSizeShifter .rs-caption .rs-caption-wrapper .play-btn-container, 
.ModEasyDNNrotatorC .carousel-caption .carousel-description.play-btn-container.play-btn-container2 {
    left: 0;
    float: right;
    right: auto;
    text-align: left;
    width: 44%;
    padding-left: 0px;
}

@media (max-width:992px) {
    .edsSizeShifter .rs-caption .rs-caption-wrapper .play-btn-container a, 
    .ModEasyDNNrotatorC .carousel-caption .carousel-description.play-btn-container.play-btn-container2 a {
        font-size: 10px;
    }
}

@media (max-width:540px) {
    .edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper.play-btn-inner {
        padding: 0 0 4% !important;
    }

    .edsSizeShifter .rs-caption .rs-caption-wrapper .play-btn-container a, 
    .ModEasyDNNrotatorC .carousel-caption .carousel-description.play-btn-container.play-btn-container2 a {
        font-size: 8px;
    }
}